﻿.css-accordion li { list-style: none; list-style-type: none; list-style-image: none; }
.css-accordion li h4 { font-size: 16px; }

#accordion-container { font-size: 1em; background: #ffffff; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; }

.accordion-content ul { padding-bottom: 0; }

.accordion-header { font-size: 1em; margin: 5px 0 0 0; padding: 5px 20px; cursor: pointer; color: #01055A; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; }

.active-header { -moz-border-radius: 5px 5px 0 0; -webkit-border-radius: 5px 5px 0 0; border-radius: 5px 5px 0 0; background-image: url('/images/icons/accordion-minus.gif'); background-repeat: no-repeat; padding-left: 20px; margin-top: 0px; background-position: 0% 40%; }

.active-header:hover { }

.inactive-header { background-image: url('/images/icons/accordion-plus.gif'); background-repeat: no-repeat; padding-left: 20px; margin-top: 0px; background-position: 0% 40%; }

.inactive-header:hover { }

.accordion-content { display: none; padding: 0; background: #ffffff; border-top: 0; -moz-border-radius: 0 0 5px 5px; -webkit-border-radius: 0 0 5px 5px; border-radius: 0 0 5px 5px; width:100%; }

.open-content
{
    display: block;
}